» Ubuntu » Пакеты

Error

two or more packages specified (libghc6-hdbc-prof quantal)